Publik - Development #27423

Améliorer I'usage du brouillon, favoriser la réouverture d'un brouillon entamé
19 October 2018 10:36 AM - Victor Claudet

Status: Fermé Start date: 19 October 2018
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Fabriques et traitement (wcs) Estimated time: 0:00 hour
Target version: 2019

Patch proposed: No Club: Yes

Planning: No

Description

Vérifier lors du démarrage d'une nouvelle démarche qu'un brouillon n'existe pas déja et le proposer plutét qu'entamer une nouvelle
demande

Related issues:

Related to Publik - Development #27424: Gestion/reprise des brouillons Rejeté 19 October 2018
Related to w.c.s. - Development #32263: proposer la réouverture d'un brouillo... Fermé 14 April 2019
History

#1 - 19 October 2018 10:48 AM - Victor Claudet

- Target version set to 2019

#2 - 19 October 2018 11:06 AM - Laurent Séguin
- Related to Development #27424: Gestion/reprise des brouillons added

#3 - 19 October 2018 12:30 PM - Frédéric Péters (de retour le 10/10)
- Subject changed from Amélirorer I'usage du brouillon, favoriser la réouverture d'un brouillon entamé to Améliorer I'usage du brouillon, favoriser la

réouverture d'un brouillon entamé

#4 - 22 October 2018 03:09 PM - Pierre Cros
- Club set to Yes

#6 - 14 April 2019 10:08 AM - Frédéric Péters (de retour le 10/10)

- Related to Development #32263: proposer la réouverture d'un brouillon en début de saisie added

#7 - 05 May 2019 12:03 PM - Frédéric Péters (de retour le 10/10)

- Status changed from Nouveau to Fermé
